uuid: 1962b9ea-2ddc-4474-9d20-438f4de433a9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_components
    - node.type.landing_page
  module:
    - entity_reference_revisions
    - user
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  field_components:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
